es=Spanish
en=English
fr=French
pl=Polish
de=Deutsch
pt=Portuguese

ok=Ok
cancel=Cancel
yes=Yes
no=No
add=Add
edit=Edit
remove=Remove
save=Save
exit=Exit
choose=Choose
color=Color
title=Title
go=Go
warning=Warning
error=error
plugins=Plugins
options=Options
defaults=Defaults
clean=Clean
rename=Rename
fret=Fret
position=Position
metronome=Metronome

tuxguitar.title=Tux-Guitar

file=File
file.new=New
file.open=Open
file.save=Save
file.save-as=Save As
file.exit=Exit
file.export=Export
file.export-midi=Export Midi
file.export-pdf=Export PDF
file.print=Print
file.print-preview=Print Preview
file.import=Import
file.import-midi=Import Midi
file.export-ascii=Export ASCII
file.history=History

edit.menu=Edit
edit.undo=Undo
edit.redo=Redo
edit.copy=Copy
edit.from=From
edit.to=To
edit.all-tracks=All Tracks
edit.paste=Paste
edit.paste.replace-mode=Paste at the Current Measure
edit.paste.insert-mode=Paste in new Measure
edit.delete=Delete
edit.cut=Cut
edit.mouse-mode-selection=Selection Mode
edit.mouse-mode-edition=Score Edition Mode
edit.not-natural-key=Sharp/Flat mode

view=View

layout=Layout
layout.page=Page layout
layout.linear=Linear layout
layout.multitrack=Multitrack

show-mixer=Show Mixer
show-fretboard=Show Fretboard
show-piano=Show Piano
fretboard.right-mode=Right mode
fretboard.left-mode=Left mode

composition=Composition
composition.timesignature=Time Signature
composition.timesignature.Numerator=Numerator
composition.timesignature.denominator=Denominator
composition.timesignature.to-the-end=To the end
composition.tempo=Tempo
composition.tempo-percent=Percent
composition.properties=Properties
composition.name=Name
composition.interpret=Interpret
composition.album=Album
composition.author=Author
composition.tempo.invalid=Invalid tempo
composition.tripletfeel=Triplet Feel

help=Help
help.help=Help
help.about=About

song.volume=Gain

track=Track
track.number=N°
track.name=Name
track.color=Color
track.first=First track
track.last=Last track
track.previous=Previous track
track.next=Next track
track.add=Add track
track.remove=Remove track
track.instrument=Instrument
track.tunning=Tunning
track.instrument.empty=Not found soundbank in your midi system, try to recompile tuxguitar in your java version. 
track.properties=Properties
track.properties.general=General
track.channel.volume=Volume
track.channel.channel=CH
track.channel.effect-channel=EC
track.channel.balance=Balance
track.channel.solo=Solo
track.channel.mute=Mute
track.channel.free=Free
track.channel.link=Link
track.name.default-percussion-name=Percussion
track.lyrics=Lyrics
tunning.offset=Offset
lyric.editor=Lyric Editor

measure=Measure
measure.first=First measure
measure.last=Last measure
measure.previous=Previous measure
measure.next=Next measure
measure.add=Add measure
measure.add-before-current-position=Add measure before the current position
measure.add-after-current-position=Add measure after the current position
measure.add-at-end=Add measure at the end
measure.remove=Remove measure
measure.copy=Copy measure
measure.paste=Paste Measure
measure.clean=Clean measure

duration=Duration
duration.whole=Whole
duration.half=Half
duration.quarter=Quarter
duration.eighth=Eighth
duration.sixteenth=Sixteenth
duration.thirtysecond=Thirty-Second
duration.sixtyfourth=Sixty-Fourth
duration.dotted=Dotted
duration.doubledotted=Double dotted
duration.tupleto=Tupleto

dynamic=Dynamic
dynamic.piano-pianissimo=Piano Pianissimo
dynamic.pianissimo=Pianissimo
dynamic.piano=Piano
dynamic.mezzo-piano=Mezzo Piano    
dynamic.mezzo-forte=Mezzo Forte       
dynamic.forte=Forte
dynamic.fortissimo=Fortissimo 
dynamic.forte-fortissimo=Forte Fortissimo

effects=Effects
effects.vibrato=Vibrato
effects.bend=Bend
effects.deadnote=Dead Note
effects.slide=Slide
effects.hammer=Hammer-on/Pull-off
effects.tremolo-bar=Tremolo Bar     
effects.tremolo-bar-editor=Tremolo Bar Editor
effects.tremolo-bar.dip=Dip
effects.tremolo-bar.dive=Dive
effects.tremolo-bar.release-up=Release Up
effects.tremolo-bar.release-down=Release Down
effects.tremolo-bar.inverted-dip=Inverted Dip
effects.tremolo-bar.return=Return
effects.ghostnote=Ghost Note
effects.accentuatednote=Accentuated Note
effects.heavyaccentuatednote=Heavy Accentuated Note
effects.harmonic=Harmonic
effects.grace=Grace Note
effects.grace-editor=Grace Note Editor
effects.grace.before-beat=Before beat
effects.grace.on-beat=On beat
effects.grace.transition=Transition
effects.grace.transition-none=None
effects.grace.transition-bend=Bend
effects.grace.transition-slide=Slide
effects.grace.transition-hammer=Hammer
effects.trill=Trill
effects.trill-editor=Trill Editor
effects.tremolo-picking=Tremolo Picking
effects.tremolo-picking-editor=Tremolo Picking Editor
effects.palm-mute=Palm Mute
effects.staccato=Staccato
effects.tapping=Tapping
effects.slapping=Slapping
effects.popping=Popping  
effects.fade-in=Fade In  
effects.harmonic-editor=Harmonic Editor
effects.harmonic.type-of-harmonic=Type of Harmonic
effects.harmonic.natural=Natural Harmonic
effects.harmonic.artificial=Artificial Harmonic
effects.harmonic.artificial.key-offset=Key offset
effects.harmonic.tapped=Tapped Harmonic
effects.harmonic.tapped.left-hand=Left hand
effects.harmonic.tapped.right-hand=Right hand
effects.harmonic.pinch=Pinch Harmonic
effects.harmonic.semi=Semi Harmonic

bend.editor=Bend Editor
bend.bend=Bend
bend.bend-release=bend/release
bend.bend-release-bend=bend/release/bend
bend.prebend=PreBend
bend.prebend-release=PreBend/Release

player=Player
player.start=Start
player.stop=Stop

repeat.open=Open Repeat
repeat.close=Close Repeat
repetitions=Repetitions
repeat.number-of-repetitions=Number of repetitions

note=Note
note.clean-beat=Clean beat
note.semitone-up=Semitone Up
note.semitone-down=Semitone Down
note.shift-up=Shift Up
note.shift-down=Shift Down
note.tiednote=Tied Note
note.deadnote=Dead Note

insert.chord=Insert Chord
chord.editor=Chord Editor
chord=Chord
chord.name=Chord Name
chord.custom.name-empty-error=Chord name can't be empty.
chord.custom.name-exist-error=Chord name already exists.

instrument=Instrument
instrument.instrument=Instrument
instrument.percussion-track=Percussion Track

tunning=Tunning
tunning.strings=Strings

language=Language

replace-file-question=This file already exists, Do you want to overwrite it??
choose-color=Choose a color


settings=Settings
settings.config=Configure TuxGuitar
settings.config.view=View
settings.config.view.mode=Layout mode
settings.config.view.size=Window size
settings.config.view.size.maximized=Maximized
settings.config.view.size.width=Width
settings.config.view.size.height=Height
settings.config.language=Language
settings.config.language.choose=Choose your language
settings.config.styles=Styles
settings.config.styles.font.default=Default Font
settings.config.styles.font.note=Note Font
settings.config.styles.font.time-signature=Time Signature Font
settings.config.styles.font.printer-default=Printer Default Font
settings.config.styles.font.printer-note=Printer Note Font
settings.config.styles.font.printer-time-signature=Printer Time Signature Font
settings.config.styles.color.score-note=Score Note Color
settings.config.styles.color.tab-note=Tab Note Color
settings.config.styles.color.play-note=Play Note Color
settings.config.apply-changes-question=Do you want to apply changes now?
settings.config.sound=Sound
settings.config.sound.soundbank=Soundbank
settings.config.sound.default-soundbank=Use default soundbank
settings.config.sound.custom-soundbank=Use custom soundbank
settings.config.sound.soundbank-restart-message=You need to restart TuxGuitar for soundbank changes to take effect
settings.config.main=General
settings.config.main.window-title=Window Title
settings.config.main.window-title.help=The following vars will be replaced at the window title:
settings.config.main.window-title.var.description.appname=This var represents the Application Name: TuxGuitar
settings.config.main.window-title.var.description.appversion=This var represents the version of TuxGuitar.
settings.config.main.window-title.var.description.filename=This var represents the name of the opened file
settings.config.main.window-title.var.description.filepath=This var represents the path of the opened file
settings.config.main.window-title.var.description.songname=This var represents the name of the song
settings.config.main.window-title.var.description.songauthor=This var represents the author of the song
settings.config.main.window-title.var.description.songalbum=This var represents the album of the song
settings.config.main.window-title.var.description.songinterpret=This var represents the interpret of the song
settings.config.main.options=Options
settings.config.main.splash-enabled=Launch splash screen on startup
settings.config.styles.color.lines=Horizontal lines color
settings.config.toolbars=Tool Bars

soundbank.error=Soundbank Error
soundbank.error.unavailable=Unavailable Soundbank Error.
soundbank.error.custom=Failed to open custom soundbank file.

settings.keybindings=Configure Key Bindings
key-bindings-editor=Key Binding Editor
key-bindings-editor-action-select=Select an Action
key-bindings-editor-action-column=Actions
key-bindings-editor-shortcut-column=Keys
key-bindings-editor-push-a-key=Press a key
key-bindings-editor-save-question=There are unsaved changes, do you want to exit without saving?

key-bindings-editor-reserved-title=Reserved Shortcut
key-bindings-editor-reserved-message=Sorry, this shortcut is reserved
key-bindings-editor-override=Shortcut already in use! Are you sure you want to use it ?



print.print=Print
print.dialog=Print
print.service=Service
print.service.name=Name
print.service.status=Status
print.service.type=Type
print.service.info=Info
print.range=Range
print.range.all-pages=All
print.range.pages=Pages
print.range.pages-to=To
print.copies=Copies
print.copies-number=Number of copies
print.print-to-file=Print to file
print.file-chooser=Choose
print-header.default-song-name=Untitled
print-header.default-song-author=Anonymous
print.preview=Print Preview




layout.score-enabled=Show Score
show-transport=Show Transport

composition.clef=Clef
composition.clef.treble=Treble
composition.clef.bass=Bass
composition.clef.tenor=Tenor
composition.clef.alto=Alto
composition.clef.to-the-end=Apply this clef to the end

composition.keysignature=Key Signature
composition.keysignature.natural=Natural
composition.keysignature.sharp-1=1 Sharp
composition.keysignature.sharp-2=2 Sharps
composition.keysignature.sharp-3=3 Sharps
composition.keysignature.sharp-4=4 Sharps
composition.keysignature.sharp-5=5 Sharps
composition.keysignature.sharp-6=6 Sharps
composition.keysignature.sharp-7=7 Sharps
composition.keysignature.flat-1=1 Flat
composition.keysignature.flat-2=2 Flats
composition.keysignature.flat-3=3 Flats
composition.keysignature.flat-4=4 Flats
composition.keysignature.flat-5=5 Flats
composition.keysignature.flat-6=6 Flats
composition.keysignature.flat-7=7 Flats
composition.keysignature.to-the-end=Apply this key signature to the end
composition.tripletfeel=Triplet Feel
composition.tripletfeel.none=No Triplet Feel
composition.tripletfeel.eighth=Triplet 8th
composition.tripletfeel.sixteenth=Triplet 16th
composition.tripletfeel.to-the-end=Apply this triplet feel to the end

track.clone=Clone Track
track.move-up=Move Up
track.move-down=Move Down

marker=Marker
marker.add=Add Marker
marker.list=List Markers
marker.first=Go First Marker
marker.last=Go Last Marker
marker.next=Go Next Marker
marker.previous=Go Previous Marker

export.tablature-enabled=Show Tablature
export.score-enabled=Show Score

scale=Scale
scale.list=Scale list

#########################
###  Tool Bar Items   ###
#########################
file.items=File Items
edit.items=Edit Items
property.items=Property Items
track.items=Track Items
duration.items=Duration Items
note.items=Note Items
composition.items=Composition Items
repeat.items=Repeat Items
player.items=Player Items
marker.items=Marker Items
insert.items=Insert Items
layout.items=Layout Items
view.items=View Items
effect.items=Effect Items
dynamic.items=Dynamic Items

#########################
###Key Binding Actions###
#########################
action.file.new=New file
action.file.open=Open file
action.file.save=Save
action.file.save-as=Save as
action.file.print=Print
action.file.print-preview=Print Preview
action.edit.undo=Undo
action.edit.redo=Redo
action.composition.change-time-signature=Change time-signature
action.composition.change-tempo=Change tempo
action.composition.change-info=Change song info
action.composition.change-clef=Change Clef
action.composition.change-key-signature=Change Key Signature
action.view.layout-set-page=Show page layout
action.view.layout-set-linear=Show linear layout
action.view.layout-set-multitrack=Show multitrack mode
action.view.layout-set-score-enabled=Show Score
action.view.show-fretboard=Show fretboard
action.view.show-piano=Show piano
action.view.show-mixer=Show mixer
action.view.show-transport=Show Transport
action.track.add=Add track
action.track.remove=Remove track
action.track.clone=Clone Track
action.track.go-first=Go to first track
action.track.go-last=Go to last track
action.track.go-next=Go to next track
action.track.go-previous=Go to previous track
action.track.lyrics=Edit track lyrics
action.track.properties=Change track properties
action.measure.add=Add measure
action.measure.remove=Remove measure
action.measure.copy=Copy measure
action.measure.paste=Paste measure
action.measure.clean=Clean measure
action.measure.go-first=Go to first measure
action.measure.go-last=Go to last measure
action.measure.go-next=Go to next measure
action.measure.go-previous=Go to previous measure
action.note.general.clean-beat=Clean beat
action.note.general.decrement-semitone=Decrement semitone
action.note.general.increment-semitone=Increment semitone
action.note.general.shift-down=Shift down
action.note.general.shift-up=Shift up
action.note.general.tied=Add/Remove tied
action.note.duration.change-dotted=Add/Remove dot
action.note.duration.change-double-dotted=Add/Remove doble dotted
action.note.duration.change-tupleto=Add/Remove tupleto
action.note.effect.change-vibrato=Add/Remove Vibrato
action.note.effect.change-bend=Add/Remove bend
action.note.effect.change-slide=Add/Remove Slide
action.note.effect.change-hammer=Add/Remove hammer-on/pull-off
action.note.effect.change-accentuated=Add/Remove accentuated
action.note.effect.change-dead=Add/Remove dead note
action.note.effect.change-fade-in=Add/Remove fade in
action.note.effect.change-ghost=Add/Remove ghost
action.note.effect.change-grace=Add/Remove grace
action.note.effect.change-harmonic=Add/Remove harmonic
action.note.effect.change-heavy-accentuated=Add/Remove heavy accentuated
action.note.effect.change-palm-mute=Add/Remove palm mute
action.note.effect.change-popping=Add/Remove popping
action.note.effect.change-slapping=Add/Remove slapping
action.note.effect.change-staccato=Add/Remove staccato
action.note.effect.change-tapping=Add/Remove tapping
action.note.effect.change-tremolo-bar=Add/Remove tremolo bar
action.note.effect.change-tremolo-picking=Add/Remove tremolo picking
action.note.effect.change-trill=Add/Remove Trill
action.insert.open-repeat=Open repeat
action.insert.close-repeat=Close repeat
action.insert.chord=Insert chord
action.player.play=Play song
action.player.stop=Stop playing
